Vulnerability   
Search   
    Search 202850 CVE descriptions
and 87302 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.11106
Category:CGI abuses
Title:NetTools command execution
Summary:NOSUMMARY
Description:Description:

It is possible to make the remote host execute arbitrary
commands through the use of the PHPNuke addon called 'Network Tools'.

An attacker may use this flaw to gain a shell on this system.

Solution : Upgrade to NetTools 0.3 or newer
Risk factor : High

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2001-0899
Bugtraq: 20011116 Network Tool 0.2 Addon for PHPNuke vulnerable to remote command execution (Google Search)
http://marc.info/?l=bugtraq&m=100593523104176&w=2
XForce ISS Database: phpnuke-nettools-command-execution(7578)
https://exchange.xforce.ibmcloud.com/vulnerabilities/7578
CopyrightThis script is Copyright (C) 2002 Renaud Deraison

This is only one of 87302 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.